<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\Project\MyApplication\app\libs\fmod.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.3"
        sha1="18e3fae08a1915096927c844f9e51fdfd8c619a6">
        <dex dex="D:\Project\MyApplication\app\build\intermediates\pre-dexed\debug\fmod_faf474b35cbd5739670fc68363f0a2ac824e6406.jar" />
    </item>

</items>
